
  .con_info{
    margin-left: 130px;
        }
        
.upco_events{
    margin-bottom:100px;
}

.login_section{
    padding-top:0; 
    margin:0;
}


.review{
    padding-top:0; 
    margin:0; 
}
.edit_review{
    border:none; 
    margin-bottom: 0px; 
}


.revi_container{
    width:65%;
    margin: 0 auto;
    padding-bottom: 50px;
}
.revi_icons{
    color: #F6AF04;
    margin-top: -15px;
}
.revi_desc{
max-width: 60%;
}
.revi_container h5{
    margin-top: 20px;
}


.follow_icons{
    margin-left: 18%;
}